


.clr {
	clear: both;
}


#slider {
	float: left;
	width: 390px;
	margin: 0 30px 0 0;
	height: 175px;
}




/* MAIN MENU */

#mainmenu {
	border: 1px solid #A7DBE;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background: rgb(47,156,215); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(47,156,215,1) 0%, rgba(28,103,144,1) 11%, rgba(28,103,144,1) 49%, rgba(32,146,208,1) 49%, rgba(28,103,144,1) 93%, rgba(28,103,144,1) 99%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(47,156,215,1)), color-stop(11%,rgba(28,103,144,1)), color-stop(49%,rgba(32,146,208,1)), color-stop(49%,rgba(32,146,208,1)), color-stop(93%,rgba(28,103,144,1)), color-stop(99%,rgba(28,103,144,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(47,156,215,1) 0%,rgba(28,103,144,1) 11%,rgba(28,103,144,1) 49%,rgba(28,103,144,1) 49%,rgba(28,103,144,1) 93%,rgba(28,103,144,1) 99%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(47,156,215,1) 0%,rgba(28,103,144,1) 11%,rgba(28,103,144,1) 49%,rgba(32,146,208,1) 49%,rgba(28,103,144,1) 93%,rgba(32,145,208,1) 99%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(88,180,245,1) 0%,rgba(47,156,215,1) 11%,rgba(28,103,144,1) 49%,rgba(32,146,208,1) 49%,rgba(28,103,144,1) 93%,rgba(28,103,144,1) 99%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(88,180,245,1) 0%,rgba(49,158,215,1) 49%,rgba(31,145,208,1) 49%,rgba(49,158,215,1) 93%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7ac74', endColorstr='#f96532',GradientType=0 ); /* IE6-9 */
	-webkit-box-shadow: 0px 3px 0px rgba(186,227,245, 1);
	-moz-box-shadow:    0px 3px 0px rgba(186,227,245, 1);
	box-shadow:         0px 3px 0px rgba(186,227,245, 1);
}

#mainmenu ul {
	text-align: center;
}

#mainmenu ul li {
	display: inline-block;
	*display: inline;
	padding:0;
	margin: 10px 0;
	font-family: 'PT Sans', sans-serif;
	border-right: 1px solid #2092D0;
	border-left: 1px solid #4FAEEE;
}

#mainmenu ul li a {
	color: #ffffff;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 15px;
	font-weight: 400;
	line-height: 32px;
	margin: 0 0px;
}

#mainmenu ul li a:hover {
	border-bottom: 1px solid #ffffff;
}

#mainmenu ul li.active {
	
}

#mainmenu ul li.active a {
	border-bottom: 1px solid #ffffff;
	text-shadow: 0px 0px 3px rgba(150, 150, 150, 1);
}

#mainmenu ul li.active a:hover {
	
}

.item-110 {border-left: none !important;}
.item-111 {}
.item-112 {}
.item-113 {}
.item-114 {}
.item-115 {}
.item-116 {}
.item-117 {border-right: none !important;}



/* SLIDER */
.slide-desc-text {
	color: #ffffff;
	padding: 10px;
	text-align: right;
	text-transform: uppercase;
}
.slide-desc-text .slide-title {
	font-size: 18px;
	font-family: 'PT Sans Caption', sans-serif;
	margin-bottom: 2px;
	padding: 0 0 3px 0;
	text-align: right;
	text-transform: uppercase;
	border-bottom: 1px double white;
}

.slide-desc-text .slide-text {
	font-size: 12px;
	font-family: 'Arial';
	border-top: 1px double white;
	padding: 4px 0 0 0;
}

.slide-desc-text .slide-title a {
	color: #ffffff;
	text-decoration: none;
}
.djslider .navigation-container a {
	outline: none;
}
.djslider-loader {
	background: url(../images/loader.gif) center center no-repeat;
}

.djslider li {
	text-align: center;
}

span.load-button {
	width: 12px;
	height: 12px;
	display: inline-block;
	background: #222;
	border: 1px solid #fff;
	box-shadow: 0 0 2px #fff;
	margin: 0 3px;
	cursor: pointer;
	border-radius: 7px;
	opacity: 0.4;
	filter: alpha(opacity = 40);
}
span.load-button-active {
	opacity: 0.8;
	filter: alpha(opacity = 80);
}

#djslider-loader91 {
	margin: 0 auto;
	position: relative;
}

#djslider91 {
	margin: 0 auto;
	position: relative;
	height: 200px; 
	width: 445px;
	max-width: 445px;
}

#slider-container91 {
	position: absolute;
	overflow:hidden;
	left: 0; 
	top: 0;
	height: 100%;
	width: 100%;
}

#djslider91 ul#slider91 {
	margin: 0 !important;
	padding: 0 !important;
	border: 0 !important;
}

#djslider91 ul#slider91 li {
	list-style: none outside !important;
	float: left;
	margin: 0 !important;
	border: 0 !important;
	padding: 0 0px 0px 0 !important;
	position: relative;
	height: 200px;
	width: 445px;
	background: none;
	overflow: hidden;
}

#slider91 li img {
	max-width: 100%;
	height: auto;
	border: 0 !important;
	margin: 0 !important;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

#slider91 li a img, #slider91 li a:hover img {
	border: 0 !important;
}
		
#slider91 .slide-desc {
	position: absolute;
	bottom: 30px;
	right: 35px;
	width: 300px;
	text-align: right;
}

#slider91 .slide-desc-in {
	position: relative;
	margin: 0 0px 0px 0 !important;
}

#slider91 .slide-desc-text {
	position: relative;
}

#slider91 .slide-desc-text h3 {
	display: block !important;
}
		
#navigation91 {
	position: relative;
	top: 80px; 
	text-align: center !important;
}

#prev91 {
	cursor: pointer;
	display: block;
	position: absolute;
	left: 0px;
	top: -10px;
	background: #f3f3f3;
	border: 2px solid #f3f3f3;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
}

#next91 {
	cursor: pointer;
	display: block;
	position: absolute;
	right: 0px;
	top: -10px;
	background: #f3f3f3;
	border: 2px solid #f3f3f3;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
}


